---
layout: default
title: Customers
suppress_header: true
description: Customers Page
extra_css:
  - customers.css
extra_js:
  - customers.js
---

= partial "includes/customers/landing", locals: { form_landing: false }

.page-container.focus-customer-story.u-padding-top-lg.u-padding-bottom-lg
  .container
    .row
      .col-md-5.u-padding-top-xs
        %img.solution-logo{ src: "/images/case_study_logos/paessler-logo.svg", alt: "Paessler logo", width: 230 }

        %h3 Paessler AG switches from Jenkins and ramps up to 4x more releases 

        %p.customer-lead Helping customers monitor their entire IT infrastructure 24/7, Paessler AG keeps up with this fast-moving field with GitLab for version control and continuous delivery.

        .btn-group
          %a.btn.cta-btn.ghost-accent{ href: "/customers/paessler/" } Read More

      .col-md-6.col-md-offset-1
        .annotated-image-container
          %img.u-rounded{ src: "/images/customers/paessler-spot-image.jpg" }
          .annotation.annotation--sw
            .annotation-content 
              %strong 4x
              more releases

    .row.u-margin-top-lg
      .col-md-12
        %blockquote.customer-quote
          .quote-meta
            %cite.quote-attribution
              Greg Campion
              %span.quote-attribution-title Senior Systems Administrator
          .quote-body
            %p.quote-text
              “The amount of effort involved in actually getting to the newest version that you’re supposed to be testing, whether you’re a developer or a QA engineer, is minimized immensely.”              
        

= partial "includes/customers/customer-stories"

.page-container.u-brand-gradient-bg.u-padding-top-lg.u-padding-bottom-lg
  .container.container--has-bg.u-padding-top-lg.u-padding-bottom-lg
    .container-bg.container-bg--hide-bg-image-if-sm.container-bg--hide-bg-image-if-xs.u-subtle-bg{ style: 'background-image: url("/images/customers/paessler-banner-bg.jpg");' }
    .row.u-flex
      .col-md-5.u-flex.u-vert-center
        %blockquote.customer-quote.customer-quote--stacked.u-padding-left-md.u-padding-right-0.u-padding-right-sm-if-sm
          .quote-body
            %p.quote-text
              “GitLab offered the most advanced feature set on the market.”              
          .quote-meta
            %cite.quote-attribution
              Eric Labourdette
              %span.quote-attribution-title Head of Global R&D Engineering Services, Axway
      .col-md-6.col-md-offset-1.u-flex.u-vert-center.u-horiz-center.hidden-xs.hidden-sm
        = image_tag "/images/customers/axway-logo-reverse.svg", alt: "Axway logo"

= partial "includes/customers/gallery"
